「Google 検索アプライアンス」にXSSの脆弱性(JVN) | ScanNetSecurity (脅威、セキュリティホール・脆弱性のニュース)


「Google 検索アプライアンス」にXSSの脆弱性(JVN) | ScanNetSecurity (脅威、セキュリティホール・脆弱性のニュース)

「Google 検索アプライアンス」にXSSの脆弱性(JVN) | ScanNetSecurity (脅威、セキュリティホール・脆弱性のニュース)

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月2日、Googleが提供する「Google 検索アプライアンス」にクロスサイトスクリプティング(XSS)の脆弱性(CVE-2014-0362)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。 「Google 検索アプライアンス 7….

はてなブックマーク - 「Google 検索アプライアンス」にXSSの脆弱性(JVN) | ScanNetSecurity (脅威、セキュリティホール・脆弱性のニュース) はてなブックマークに追加

masa-zx masa-zx




Comments are closed